<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db.sql.editor">
<module_version install_time="1165464556459" last="true" origin="installer" specification_version="1.3.21.4">
<file crc="4215956697" name="config/Modules/org-netbeans-modules-db-sql-editor.xml"/>
<file crc="3393804296" name="modules/locale/org-netbeans-modules-db-sql-editor_ja.jar"/>
<file crc="802711508" name="modules/locale/org-netbeans-modules-db-sql-editor_pt_BR.jar"/>
<file crc="1732893319" name="modules/locale/org-netbeans-modules-db-sql-editor_zh_CN.jar"/>
<file crc="3375572152" name="modules/org-netbeans-modules-db-sql-editor.jar"/>
</module_version>
</module>
